/* CSS Document */
/*******************************************************************************
Tabla Textos
*******************************************************************************/
table.crono {
width:380px;
text-align:center;
}

tr.itemcafr{
font:bold 14px/18px  Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-align:left;
}

tr.cafr_txt_hor{/* celda de horarios*/
height: 20px;
font:normal 11px/18px  Verdana, Arial, Helvetica, sans-serif;
color:#000000; 
}

td.cafr_txt_hor {/* celda izquierda de horarios*/
border-bottom: 2px solid #CCCCCC;
width:80px;
text-align: center;
padding-top:8px;
padding-bottom:8px;
vertical-align:top;
text-align:right;
padding-right:10px;
color:#ea7f00;
font-weight:bold;
}
/*celda derecha de contenidos*/
td.cafr_txt_hor_rgt{
border-bottom: 1px solid #CCCCCC;
width: 280px;
text-align: left;
padding-top:8px;
padding-bottom:8px;
vertical-align:top;
font:normal 11px/18px  Verdana, Arial, Helvetica, sans-serif;
color:#000000; 
}

td.cafr_txt_hor_rgt a{
font:normal 11px/18px  Verdana, Arial, Helvetica, sans-serif;
color:#000000;
}

/************************************************************************ */



/* CSS Document */
/*******************************************************************************
Tabla Textos
*******************************************************************************/
table.fixture {
width:380px;
text-align:center;
}

tr.itemfixture{
font:bold 12px/14px  Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-align:center;
}

tr.cafr_fixture{/* celda de horarios*/
height: 20px;
font:normal 11px/18px  Verdana, Arial, Helvetica, sans-serif;
color:#000000; 
border-bottom: 1px solid #CCCCCC;
}

td.cafr_fixture_left {/* celda izquierda de horarios*/
/*width total 190ox*/
width:155px;
padding-top:4px;
padding-bottom:3px;
padding-right:10px;
padding-left:10px;
vertical-align:top;
font:normal 11px/13px  Verdana, Arial, Helvetica, sans-serif;
text-align: right;
color:#000000; 
}

td.cafr_fixture_center{
width: 30px;
font:normal 11px/13px  Verdana, Arial, Helvetica, sans-serif;
text-align: center;
color:#000000; 
}


td.cafr_fixture_rgt{
/*width total 190ox*/
width: 155px;
padding-top:4px;
padding-bottom:3px;
padding-left:10px;
padding-right:10px;
vertical-align:top;
font:normal 11px/13px  Verdana, Arial, Helvetica, sans-serif;
text-align: left;
color:#000000; 
}

td.cafr_fixture_rgt a{
font:normal 11px/18px  Verdana, Arial, Helvetica, sans-serif;
color:#000000;
}

/**